
/*------CSS------*/
*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, sans-serif, Osaka, verdana, Meiryo;
color:#111;
background:#f4f4f4;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

/*--------------------------------------------*/
a{ color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:underline;}
.c-f{ clear:both;}

#all_set{
width:800px;
text-align:left;
margin:0 auto;
}
#title_area01{
padding:5px 6px;
margin-bottom:25px;
text-align:center;
background:#fff;
background: -moz-linear-gradient(top,#eee,#fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 100%, #fff 0%);
}
#title_area02{
width:800px;
margin:0 auto;
text-align:left;
}
#title_area02 a{
padding:3px;
font-size:23px;
display:block;
}
h1{
padding:4px;
font-size:12px;
}


#sidemenu{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#888;
margin-bottom:15px;
padding:1px;
}
#sidemenu ul{
padding:1px 0;
margin-bottom:10px;
background:#aaa;
box-shadow:1px 1px 2px #aaa;
}
#sidemenu ul li{
padding:7px;
margin:1px;
background:#eee;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border:#fff 1px solid;
}

.nav_label{
padding:7px;
color:#fff;
font-size:14px;
font-weight:bold;
background:#333;
background: -moz-linear-gradient(top, #666, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#666), to(#000));
background: linear-gradient(top center, #666 0%, #000 100%);
border:#000 solid 1px;
box-shadow:1px 1px 2px #aaa;
}


#spot{
background:#ffffff;
width:62%;
padding:35px;
margin-bottom:23px;
position:relative;
float:right;
font-size:13px;
line-height:180%;
color:#333;
box-shadow:1px 1px 3px #999;
}

#page_title{
margin:7px 0 15px 0;
font-weight:bold;
border:#666666 solid 1px;
border-radius:5px ;
}

#page_title h2{
padding:5px;
margin:2px;
color:#444;
font-size:18px;
letter-spacing:-1px;
background:url(img/line_bg.jpg);
}

#contents_in h3{
padding:5px;
border:#666666 solid 1px;
color:#666666;
font-size:15px;
letter-spacing:-1px;
margin:15px 0;
border-radius:5px ;
}

.title_theme{
border-top: #ddd solid 2px;
border-bottom: #ddd solid 2px;
width:100%;
}

#contents_in,
#spot p{line-height:180%;}

#contents_in ul li{line-height:180%;}

#contents_in .useful li{ line-height:180%; padding-bottom:3px;}


#under_col{
padding:12px;
text-align:right;
font-size:11px;
color:#666;
background:#f3f3f3;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#ccc solid 1px;
text-align:center;
}
ul#footer{
margin:0 auto;
width:800px;
text-align:left;
font-size:12px;
padding:7px 10;
color:#555;
}
ul#footer li{
line-height:200%;
font-size:11px;
}
#under_col p{
letter-spacing:1px;
font-size:11px;
padding:3px;
line-height:100%;
}

